.madd{background:#000;padding-top:0px;position:absolute;width:100%;z-index:99999;}
.starmainnew{float:left;font-size:12px;display:inline-block;text-decoration:none;}
.starmainnew p{text-decoration:none;color:#FFFFFF;}
.starmainnew p span{color:#ffd800;}
.starmain{float:left;padding-left:40px;display:inline-block;text-decoration:none;}
.starmain .checked{color:#ffd800;}
.top-bar{background-color:#333;position:relative;width:100%;z-index:99999;padding:10px 0px;}
.musp{}
.topbarmain{float:right;margin-top:5px;}
.topbarmain1{float:left;width:400px;background-color:#FF0000;padding-left:35px;}
.single-topbar-info1{float:left;padding-left:20px;display:inline-block;}
.reviewmn{margin-top:10px;float:left;}
.sharebtns{font-weight:normal;}
.sharebtns a{display:inline-block;margin-top:0px;background:#00ccff;font-size:13px;padding:3px 5px;background:#fff;color:#fff;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;-webkit-box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;}
.sharebtns a:hover{background:#999;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;-o-transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;-ms-transition:all .5s;color:#fff;}
.sharebtns a:active{-moz-box-shadow:0 5px 10px 0 rgba(0,0,0,.15) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;-webkit-box-shadow:0 5px 10px 0 rgba(0,0,0,.15) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;box-shadow:0 5px 10px 0 rgba(0,0,0,.15) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;}
.loginbtns{font-size:13px;font-weight:normal;}
.loginbtns a{display:inline-block;margin-top:0px;color:#fff;-moz-border-radius:3px;-moz-box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;}
.regbtns{font-size:13px;font-weight:normal;}
.regbtns a{display:inline-block;margin-top:0px;padding:8px 12px;background:#333;color:#fff;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;-moz-box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;-webkit-box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;box-shadow:0 1px 25px 0 rgba(0,0,0,.05) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;}
.regbtns a:hover{background:#00a2df;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;-o-transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;-ms-transition:all .5s;color:#fff;}
.regbtns a:active{-moz-box-shadow:0 5px 10px 0 rgba(0,0,0,.15) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;-webkit-box-shadow:0 5px 10px 0 rgba(0,0,0,.15) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;box-shadow:0 5px 10px 0 rgba(0,0,0,.15) inset,
0 -1px 25px 0 rgba(0,0,0,.05) inset;}
.colors3{color:#fff;padding:4px 8px 0 0px;font-size:13px;font-weight:200;}
.sticky-Phonenumber{bottom:0;position:fixed;left:15px;bottom:0px;position:fixed;z-index:40;}
.sticky-chat{bottom:0;position:fixed;right:40px;bottom:0px;position:fixed;z-index:50;}
@media (max-width:1199px){.reviewmn{text-align:center;}
}
@media only screen and (max-width:1279px){.sticky-Phonenumber{width:230px;}
.sticky-chat{width:230px;}
}
@media only screen and (max-width:600px){.sticky-chat{bottom:0;position:fixed;left:35px;top::20px;bottom:65px;position:fixed;}
}
@media only screen and (max-width:320px){.topbarmain{padding:0;float:left;text-align:left;display:block;margin:0 auto;max-width:245px;}
.topbarmain .single-topbar-info1:first-child{margin-bottom:15px;}
.single-topbar-info1{display:block;float:none;padding-left:28%;}
}
@media only screen and (max-width:480px){.topbarmain{padding:0;margin-top:0px;}
.reviewmn{padding-bottom:0px;}
}
@media only screen and (max-width:768px){.top-bar{padding-bottom:0px;padding:0px}
.sharebtns{font-weight:normal;margin-top:20px;}
.topbarmain{display: block;width: 100%;width: 453px;margin: auto;float: none;
    float: none !important;margin-bottom: 13px;}
.single-topbar-info1{}
.starmainnew{display: block;float: none;margin: auto;text-align: center;}
.starmain{display:block;float:none;padding-left:20px;}
.site-header .caret{display:none;}
.reviewmn{width:100%}
}
@media only screen and (max-width:480px){.topbarmain{padding:0;float:none;display:block;max-width:100%;width:100%;}
}
@media only screen and (max-width:320px){.reviewmn{float:none !important;margin-left:0%;text-align:center;}
}
@media only screen and (max-width:375px){.reviewmn{float:none !important;margin-left:0%;text-align:center;}
}
@media only screen and (max-width:480px){.reviewmn{float:none !important;margin-left:0%;text-align:center;}
}
@media only screen and (max-width:767px){.top-bar{position:relative;}
}